body,
span,
p,
a,
button,
input,
ul,
li,
button:focus {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    text-decoration: none;
    background: inherit;
    font-family: inherit;
    color: inherit;
    border: inherit;
    margin: inherit;
    padding: inherit;
    height: inherit;
    outline: none;
}

body {
    background: var(--c1);
    color: var(--c4);
    font-family: sans-serif;
}

button:hover {
    cursor: pointer;
}

:root {
    --dark-blue: #1B222B;
    --black: #0D0D0D;
    --blue: rgb(0, 100, 162);
    --off-blue: #252e3b;
    --white: white;
    --green: #92D050;
    --red: #FF2525;
    --grey: #d3d3d3;
    --light-grey: #7F7F7F;
    --light-blue: #CDF2FF;
    --m1: 20px;
    --m2: 40px;
    --c1: var(--dark-blue);
    --c2: var(--black);
    --c3: var(--blue);
    --c4: var(--white);
    --c5: var(--green);
    --c6: var(--red);
    --c7: var(--grey);
    --c8: var(--light-grey);
    --c9: var(--light-blue);
    --c10: var(--off-blue);
    --c11: #9da4c7;
    --s0: 1.1rem;
    --s1: 1rem;
    --s2: 0.9rem;
    --s3: 0.8rem;
    --s4: 0.7rem;
}

#pop {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: var(--c8);
    opacity: 0.85;
    z-index: 4;
}

.pop-main {
    background: var(--c1);
    opacity: 1;
    z-index: 5;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translatey(-50%) translatex(-50%) rotateY(0deg);
    width: 80%;
    max-width: 300px;
    white-space: nowrap;
    border-radius: 6px;
    padding: 10px;
    box-shadow: 0 0 20px var(--c2);
}

.premium-pop-p {
    text-align: center;
    white-space: normal;
    font-size: var(--s2);
    line-height: 1.4;
    margin: 10px 10px;
}

.main-pop-t-l {
    display: grid;
    justify-content: start;
    align-items: start;
}

.main-pop-t-l span {
    transform: translateY(-4px);
}

.rankings-wr {
    display: grid;
    grid-template-columns: repeat(3, 250px);
    justify-content: space-around;
    overflow-x: auto;
    padding: 20px 0;
    border-bottom: solid 1px white;
    background: #191919;
    -ms-overflow-style: none;
    scrollbar-color: var(--c9) transparent !important;
    scrollbar-width: thin !important;
}

.rankings-wr::-webkit-scrollbar {
    height: 6px;
    width: 4px;
    background: none;
}

.rankings-wr::-webkit-scrollbar-track:horizontal {
    background: none;
}

.rankings-wr::-webkit-scrollbar-thumb:horizontal {
    background: var(--c9);
}


.rankings-bubble {
    background: #2D409C;
    padding: 10px;
    border-radius: 10px;
    display: grid;
    align-content: space-between;
    font-size: var(--s3);
    margin: 0 20px;
    /* background: #191919; */
    box-shadow: 0 0 10px black;
}

.rankings-bubble-top {
    margin: 0;
    display: grid;
    grid-template-columns: auto min-content;
    align-content: center;
    align-items: center;
    justify-self: stretch;
    /* background: red; */
}

.rankings-bubble-top p:nth-child(1) {
    margin: 0;
    font-weight: bold;
}

.rankings-bubble-top p:nth-child(2) {
    margin: 0;
    font-weight: bold;
    font-size: var(--s1);
    color: var(--c5);
    margin-left: 10px;
}

.rankings-bubble a {
    margin: 0;
    padding: 5px 10px;
    border: solid 1px white;
    background: black;
    border-radius: 20px;
    margin-top: 10px;
    height: min-content;
    text-align: center;
    cursor: pointer;
}

@media screen and (max-width: 745px) {
    .rankings-wr {
        grid-template-columns: repeat(3, 250px);
        justify-content: start;
    }
}

.article-wr {
    display: grid;
    justify-content: center;
    justify-items: center;
    margin-top: 30px;
    margin-bottom: 80px;
}

.article {
    width: 350px;
    max-width: calc(100vw - 60px);
    background: linear-gradient(to bottom right, #7134EB, #D12B69);
    text-align: center;
    border-radius: 10px;
    margin: 0;
    /* box-shadow: 0 0 4px #D12B69; */
    /* box-shadow: 0 0 4px white; */
    border: solid 1px white;
    display: grid;
    justify-content: stretch;
    justify-items: center;
}

.article p:nth-child(1) {
    padding: 15px;
    margin: 0;
    font-weight: bold;
    font-size: 1.6rem;
    background: none;
    border: none;
    /* border-bottom: solid 1px white; */
    height: min-content;
    /* background: #930057; */
    /* background: #000000a1; */
    background: linear-gradient(180deg, #000000, #000000d6, #000000d6, #000000a1, #000000a1);
    color: white;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}

.article p:nth-child(1) span {
    padding: 0;
    margin: 0;
    font-weight: normal;
    background: none;
    border: none;
}
.article-date {
    font-size: var(--s4);
    background: none;
    padding: 0;
    margin: 3px 0;
    text-align: left;
    width: 100%;
    border: none;
}

.article-type {
    font-weight: bold;
    margin: 0;
    margin-left: 15px;
    background: none;
    height: min-content;
    padding-bottom: 5px;
    text-align: left;
    width: 100%;
    margin-top: 10px;
    color: black;
    border: none;
}